libzypp 17.38.15

JsonString.h File Reference
`#include <string>`
`#include <ostream>`
`#include <zypp-core/Globals.h>`

Go to the source code of this file.

## Classes
class | zypp::json::String

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::json
namespace | zypp::json::detail

## Functions
std::string | zypp::json::detail::strEncode (std::string val_r)
ZYPP_API std::ostream & | zypp::json::operator<< (std::ostream &str, const String &obj)
| relates: String Stream output